You are not logged in.

#1 2013-03-12 09:59:51

kruncher
Member
Registered: 2013-03-12
Posts: 2

[SOLVED] mesa-libgl & catalyst-total conflict

pacman -S intel-dri with :

# pacman -S intel-dri
resolving dependencies...
looking for inter-conflicts...
:: mesa-libgl and catalyst-total are in conflict (libgl). Remove catalyst-total? [y/N] y
error: failed to prepare transaction (could not satisfy dependencies)
:: lib32-cairo: requires lib32-libgl
# pacman -R lib32-cairo
checking dependencies...
error: failed to prepare transaction (could not satisfy dependencies)
:: lib32-gtk2: requires lib32-cairo>=1.10.0
:: lib32-pango: requires lib32-cairo>=1.10.0

Can someone please help me?

* Soultion (Lone_Wolf)

pacman -S lib32-intel-dri

Last edited by kruncher (2013-03-15 10:40:37)

Offline

#2 2013-03-12 12:56:14

Lone_Wolf
Member
From: Netherlands, Europe
Registered: 2005-10-04
Posts: 4,306

Re: [SOLVED] mesa-libgl & catalyst-total conflict

Try installing lib32-intel-dri instead, it depends on intel-dri so you'll get both the x86_64 and lib32 packages.


Booting with apg Openrc, NOT systemd.
Automounting : not needed, i prefer pmount
Aur helpers : makepkg + my own local repo === rarely need them

Offline

#3 2013-03-12 13:01:34

kaszak696
Member
Registered: 2009-05-26
Posts: 543

Re: [SOLVED] mesa-libgl & catalyst-total conflict

What are you trying to achieve here?


'What can be asserted without evidence can also be dismissed without evidence.' - Christopher Hitchens
'There's no such thing as addiction, there's only things that you enjoy doing more than life.' - Doug Stanhope
GitHub Junkyard

Offline

#4 2013-03-15 10:40:52

kruncher
Member
Registered: 2013-03-12
Posts: 2

Re: [SOLVED] mesa-libgl & catalyst-total conflict

Solved, Thanks!!

Offline

Board footer

Powered by FluxBB